<html>
	<head>
		<title> External Page </title>
	</head>

	<body>
		<h3> External Page </h3>
		This page is not a part of the application <b>app1</b>,
		it is a simple HTML page, or the page of another application.
		<p>
		Here you cannot use the function <b>GoTo()</b> because it is
		undefined, e.g. if you try this link:
		<a href="javascript: GoTo('page1.html')"> GoTo('page1.html') </a>
		it will give a javascript error.
		<p>
		You can go to the page of the application from which
		you came here only by pressing the button <b>back</b> in the browser.
		If you try to link to it like this:
		<a href="page2.html"> page2.html </a>, it will not work,
		because the page will be openned in the browser as a simple
		html page (not as a page of the application <b>app1</b>). Try
		to click it and see that the transitions in 'page2.html' will
		not work.
		<p>
		<a href="javascript: history.back()"><img src="img/Back.gif" border="0"></a>
	</body>

</html>
